#producer-pispite  {
-webkit-box-shadow: inset -1px 3px 8px 5px #c48900, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(0,0,0,0); 
box-shadow: inset -1px 3px 8px 5px #140b0a, 2px 5px 16px 0px #755815, 5px 5px 15px 5px rgba(0,0,0,0);
background: #946e36;
}
body#tinymce {
background: #FFFFFF
}
/*----product holder package Title----*/
#producer-pispite-2  {
-webkit-box-shadow: inset -1px 3px 8px 5px #c48900, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(0,0,0,0); 
box-shadow: inset -1px 3px 8px 5px #140b0a, 2px 5px 16px 0px #755815, 5px 5px 15px 5px rgba(0,0,0,0);
background: #6463627a;
}
body#tinymce {
background: #FFFFFF
}
/*----product holder package Title end----*/
#producer-pispite-about  {
-webkit-box-shadow: inset -1px 3px 8px 5px #00c400, 2px 5px 16px 0px #00c400, 5px 5px 15px 5px rgba(0,0,0,0); 
box-shadow: inset -1px 3px 8px 5px #140b0a, 2px 5px 16px 0px #755815, 5px 5px 15px 5px rgba(0,0,0,0);
background: #4e0202;
}
body#tinymce {
background: #FFFFFF
}
/*----product holder Image package----*/
#producer-pispite-holder  {
-webkit-box-shadow: inset -1px 3px 8px 5px #77392d, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(0,0,0,0); 
box-shadow: inset -1px 3px 8px 5px #140b0a, 2px 5px 16px 0px #755815, 5px 5px 15px 5px rgba(0,0,0,0);
background: #ffffff1a;
}
body#tinymce {
background: #FFFFFF
}

/*----product holder package end----*/



/*---------------------------------------------------------Articals 5 days-------------------------------------------------------------------------*/

/*----product holder package details----*/
#producer-pispite-holder-details {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c48900, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
    box-shadow: inset -1px 3px 8px 5px rgb(144, 144, 143), 2px 5px 16px 0px #5c4613, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #a85807b7;
    }
    body#tinymce {
    background: #FFFFFF
    }
    
    /*----product holder package details inquiry end----*/

    /*----product holder package details----*/
#producer-pispite-holder-details-inquiry {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c44e00, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
    box-shadow: inset -1px 3px 8px 5px #a85807b7, 2px 5px 16px 0px #695015, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #a8a8a705;
    }
    body#tinymce {
    background: #FFFFFF
    }
    
    /*----product holder package details end----*/



/*----product holder artical Title Five Days Marangu----*/
#producer-materu-artical  {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c3b9a2, 2px 5px 16px 0px #cc9d30, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: inset -1px 3px 8px 5px #141414b7, 2px 5px 16px 0px #36342b, 5px 5px 15px 5px rgba(0,0,0,0);
    background:
   linear-gradient(180deg, rgba(8,8,8,1) 4%, rgba(44, 3, 34, 0.247) 23%, rgba(148,148,190,0) 100%, rgba(47,47,131,0.76234243697479) 100%, rgba(249,249,249,0.04245448179271705) 100%),
    url("https://kitanotours.com:2083/cpsess4614928836/frontend/paper_lantern/filemanager/showfile.html?file=3-day-fyl-in.jpg&fileop=&dir=%2Fhome%2Fkitanotours%2Fpublic_html%2Fwp-content%2Fuploads%2Fsites%2F24%2F2018%2F05&dirop=&charset=&file_charset=&baseurl=&basedir=")

}
#producer-materu1-artical  {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c3b9a2, 2px 5px 16px 0px #cc9d30, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: inset -1px 3px 8px 5px #141414b7, 2px 5px 16px 0px #36342b, 5px 5px 15px 5px rgba(0,0,0,0);
    background-image:
   linear-gradient(180deg, rgba(8,8,8,1) 4%, rgba(27, 2, 27, 0.363) 23%, rgba(148,148,190,0) 100%, rgba(47,47,131,0.76234243697479) 100%, rgba(249,249,249,0.04245448179271705) 100%),
    url('https://kitanotours.com:2083/cpsess4614928836/frontend/paper_lantern/filemanager/showfile.html?file=3-days-fly-out.jpg&fileop=&dir=%2Fhome%2Fkitanotours%2Fpublic_html%2Fwp-content%2Fuploads%2Fsites%2F24%2F2018%2F05&dirop=&charset=&file_charset=&baseurl=&basedir=');

}
#producer-materu2-artical  {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c3b9a2, 2px 5px 16px 0px #cc9d30, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: inset -1px 3px 8px 5px #141414b7, 2px 5px 16px 0px #36342b, 5px 5px 15px 5px rgba(0,0,0,0);
    background-image:
   linear-gradient(180deg, rgba(8,8,8,1) 4%, rgba(27, 2, 27, 0.363) 23%, rgba(148,148,190,0) 100%, rgba(47,47,131,0.76234243697479) 100%, rgba(249,249,249,0.04245448179271705) 100%),
    url('https://kitanotours.com:2083/cpsess4614928836/frontend/paper_lantern/filemanager/showfile.html?file=4-days-fly-in.jpg&fileop=&dir=%2Fhome%2Fkitanotours%2Fpublic_html%2Fwp-content%2Fuploads%2Fsites%2F24%2F2018%2F05&dirop=&charset=&file_charset=&baseurl=&basedir=');

}#producer-materu3-artical  {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c3b9a2, 2px 5px 16px 0px #cc9d30, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: inset -1px 3px 8px 5px #141414b7, 2px 5px 16px 0px #36342b, 5px 5px 15px 5px rgba(0,0,0,0);
    background-image:
   linear-gradient(180deg, rgba(8,8,8,1) 4%, rgba(27, 2, 27, 0.363) 23%, rgba(148,148,190,0) 100%, rgba(47,47,131,0.76234243697479) 100%, rgba(249,249,249,0.04245448179271705) 100%),
    url('https://kitanotours.com:2083/cpsess4614928836/frontend/paper_lantern/filemanager/showfile.html?file=drive.jpg&fileop=&dir=%2Fhome%2Fkitanotours%2Fpublic_html%2Fwp-content%2Fuploads%2Fsites%2F24%2F2018%2F05&dirop=&charset=&file_charset=&baseurl=&basedir=');

}#producer-materu4-artical  {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c3b9a2, 2px 5px 16px 0px #cc9d30, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: inset -1px 3px 8px 5px #141414b7, 2px 5px 16px 0px #36342b, 5px 5px 15px 5px rgba(0,0,0,0);
    background-image:
   linear-gradient(180deg, rgba(8,8,8,1) 4%, rgba(27, 2, 27, 0.363) 23%, rgba(148,148,190,0) 100%, rgba(47,47,131,0.76234243697479) 100%, rgba(249,249,249,0.04245448179271705) 100%),
    url('https://kitanotours.com:2083/cpsess4614928836/frontend/paper_lantern/filemanager/showfile.html?file=fly.jpg&fileop=&dir=%2Fhome%2Fkitanotours%2Fpublic_html%2Fwp-content%2Fuploads%2Fsites%2F24%2F2018%2F05&dirop=&charset=&file_charset=&baseurl=&basedir=');

}
#producer-pispite-artical  {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c3b9a2, 2px 5px 16px 0px #cc9d30, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: inset -1px 3px 8px 5px #140b0a, 2px 5px 16px 0px #161616, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #a85807b7;
    }
    body#tinymce {
    background: #FFFFFF
    }
    /*----product holder package Title Five Days Marangu end----*/
    #producer-pispite-materu  {
        -webkit-box-shadow: inset -1px 3px 8px 5px #c3b9a2, 2px 5px 16px 0px #cc9d30, 5px 5px 15px 5px rgba(0,0,0,0); 
        box-shadow: inset -1px 3px 8px 5px #140b0a, 2px 5px 16px 0px #36342b, 5px 5px 15px 5px rgba(0,0,0,0);
        background: #e7d0b9b7;
        }
        body#tinymce {
        background: #FFFFFF
        }
        /*----product holder package Title Five Days Marangu end----*/
    
    

    /*----product holder package Price From background----*/
#producer-pispite-holder-Price-background {
    -webkit-box-shadow: inset -1px 3px 8px 5px rgb(73, 11, 11), 2px 5px 16px 0px #3ec400, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
    box-shadow: inset -1px 3px 8px 5px rgb(73, 11, 11), 2px 5px 16px 0px #272112, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #a85807af;
    }
    body#tinymce {
    background: #FFFFFF
    }
    
    /*----product holder package Price From background end----*/

    /*----product holder package Price From----*/
#producer-pispite-holder-Price {
    -webkit-box-shadow: inset -1px 3px 8px 5px #817966, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
    box-shadow: inset -1px 3px 8px 5px rgb(73, 11, 11), 2px 5px 16px 0px #162838, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #a8580755;
    }
    body#tinymce {
    background: #FFFFFF
    }
    
    /*----product holder package Price From  end----*/

     /*----product holder package Price Select Date From---
#producer-pispite-holder-Price-Select {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c48900, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
    box-shadow: inset -1px 3px 8px 5px rgb(146, 8, 139), 2px 5px 16px 0px #162838, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #fbfafa7c;
    }
    body#tinymce {
    background: #ffffff47
    }
    
    ---product holder package Price From end----*/


     /*----product holder package Price Calenda From----*/
#producer-pispite-holder-Select-Calenda-From {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c48900, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
    box-shadow: inset -1px 3px 8px 5px rgb(30, 34, 31), 2px 5px 16px 0px #162838, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #a85807b7;
    }
    body#tinymce {
    background: #ffffff77
    }
    
    /*----product holder package Price Select Calenda From end----*/


     /*----product holder package Price Add-Travelers----*/
#producer-pispite-holder-Add-Travelers {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c48900, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
    box-shadow: inset -1px 3px 8px 5px #4e0202, 2px 5px 16px 0px #162838, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #a85807b7;
    }
    body#tinymce {
    background: #ffffff77
    }
    
    /*----product holder package Add-Travelers end----*/

     /*----product holder package Price View-Cost-Detail----*/
#producer-pispite-holder-View-Cost-Detail {
    -webkit-box-shadow: inset -1px 3px 8px 5px #c48900, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
    box-shadow: inset -1px 3px 8px 5px rgb(119, 44, 9), 2px 5px 16px 0px #162838, 5px 5px 15px 5px rgba(0,0,0,0);
    background: #a85807b7;
    }
    body#tinymce {
    background: #ffffff77
    }
    
    /*----product holder package View-Cost-Detail end----*/

    


    #wrapper {
        display: none;
        z-index: 10000;
        
        
    }
    #wrapper-php{
        width:576px;
        border-radius: 30px;
        margin: 5px auto;
        position:absolute;
        display: none;
        background-image:none;
        overflow: hidden;
    }
    .NFC-popup{
        width:576px;
        border-radius: 15px;
        margin: 100px auto;
        position:absolute;
        display: none;
        -webkit-box-shadow: inset -1px 3px 8px 5px #c48900, 2px 5px 16px 0px #c48900, 5px 5px 15px 5px rgba(156, 156, 156, 0.965); 
        box-shadow: inset -1px 3px 8px 5px #a85807b7, 2px 5px 16px 0px #162838, 5px 5px 15px 5px rgba(0,0,0,0);
        background: rgb(29, 12, 1);;
        overflow: hidden;
        
        
        
    }
    #wrapper-php .thanks{
        text-align: center;
    }
    #wrapper-php .thanks h1{
        font-family: 'Pacifico', cursive;
        font-weight: 400;
    }
    #wrapper-php .thanks p{
        font-family: 'Concert', cursive;
    }
    
    .modal {
        display: none;
        position: fixed;
        z-index: 21;
        left: 0;
        top: 0;
        width: 100%;
        height:100%;
        overflow: auto;
        background: rgba(0, 0, 0, 0.45);
    }
    .animate {
        animation: zoom 0.6s
    }
    @keyframes zoom {
        from {transform: scale(0)}
        to {transform: scale(1)}
    }
    
    .is-showing{
        display: block;
        left: 50%;
        transform: translateX(-50%);
    }
    .imgcontainer {
        text-align: center;
        margin: 24px 0 12px 0;
        position: relative;
        color-interpolation-filters: sRGB;
    }
    .close {
        position: absolute;
        right: 10px;
        top: 0px; 
        color: #fff;
        font-size: 35px;
        font-family: Arial Black;
        grid-area: close;
        justify-self: end;
        align-self: start;
    }
    .close:hover,.close:focus {
        color: red;
        cursor: pointer;
    }
    
    
    .is-showing{
        display: block;
        left: 50%;
        transform: translateX(-50%);
    }
    #booking-form{
        width: 100%;
        height: 100%;
        margin: 40 auto;
        border-radius: 30px;
    }
    /*HANDWRITTING*/
    
    
    pp    {
     font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    }
       Slides {
           font-family: 'Satisfy', cursive;
       }
       .xop-boxes {
        font-family: 'Pacifico', cursive;
       }
    
    
    
    
    /* marekebisho ya pili*/
    
        h22  {
            font-family: 'Concert One', cursive;
       }
       h33  {
        font-family: 'Poiret One', cursive;
       }
    
       h11 {
    font-family: 'Concert One', cursive;
        }
    
    
    
    
    
        .form-head {
            height: 20px;
            display: flex;
            justify-content: center;
            align-items: center;
            }
    
    
    
            /* marekebisho ya kwanza*/
        spanK {
            display: block;
            height: 12px;
            width: 12px;
            margin: 5px;
            border-radius: 50%;
            background: rgba(192,192,192,0.45);
           } 
            .is-active {
              background: rgba(0,0,0,0.4);
              background: rgb(82, 228, 15);
            }
    
    
    
    .form-heading{
        text-align: center;
        color: rgb(233, 136, 8);
    }
    .form-heading-words{
        padding: 0 20px;
        text-align: justify;
        font-size: 20px;
        color: #aaa;
    }
    .bookingprocess{
        font-weight: bold;
        font-size: 20px;
    }
    #icons img{
        height: 40px;
        margin-bottom: 10px;
    }
    
    #icons .container{
        width: 245px;
        margin: 0 auto;
        display: flex;
        flex-direction: row;
    }
    .containerr p{
        font-weight: bold;
        text-align: right;
        margin-top: 5px;
    }
    .start-booking-btn{
        background: rgb(24, 11, 1);
        border: 2px solid rgb(110, 60, 2);
       
      
        border-radius:10px;
        width: 230px;
        height: 40px;
        color: #f5f0f0;
        font-weight: bold;
        font-family: calibri;
        font-weight: bold;
        text-transform: uppercase;
        position: static;
        margin-bottom: 20px;
        
    }
    .start-booking-btn:hover{
        background: rgb(110, 60, 2);
        border: 1px solid rgb(80, 228, 12);
        color: rgb(244, 245, 244);
        cursor: pointer;
        
    }
    .div-for-btn{
        margin: 15px auto 0 ;
        text-align: center;
    }
    #phaseplus{
        display: none;
        text-align: center;
        position: relative;
    }
    #phaseplus h2{
        color: #555;
    }
    #phaseplus p{
        color: #aaa;
        padding: 0 20px;
    }
    .pack-dates{
        display: flex;
        flex-direction: row;
        justify-content: center;
        position: relative;
    }
    .pack-dates *{
        margin: 0 20px;
    }
    .datess {
        position: relative;
    }
    .radio {
        cursor: pointer;
    }
    #phase-plus a{
        color: rgb(91, 247, 19);
        text-decoration: underline;
    }
    #phase1 h2{
        text-align: center;
        color: rgb(4, 68, 31);
        letter-spacing: 1px;
    }
    #phase1 p{
        text-align: center;
        color:rgb(247, 246, 244);
        font-size: 20px;
        margin-top: -20px;
    }
    /*PHASE INPUTS*/
    #booking-form .inputBox {
        position: relative;
        text-align: center;
    }
    #booking-form .inputBox input {
        width: 100%;
        padding: 10px 0;
        font-size: 16px;
        color:rgb(247, 242, 242);
        margin-bottom: 20px;
        border:none;
        border-bottom: 1px solid rgb(81,122,62);
        outline: none;
        background: transparent;
    }
    #booking-form .inputBox label {
        position: absolute;
        top:0;
        left:0;
        padding: 10px 0;
        font-size:16px;
        color: rgb(12, 0, 0);
        pointer-events: none;
        font-family: 'Concert One', cursive;
        letter-spacing: 1px;
        transition: 1s;
    }
    #booking-form .inputBox input:focus ~ label,
    #booking-form .inputBox input:valid ~ label {
        top: -18px;
        left: 0;
        color: rgb(93, 235, 27);
        font-size: 12px;
    }
    .input{
        padding: 0 10%;
    }
    #label-selector{
        font-family: 'Concert One', cursive;
        color: rgb(87, 240, 16);
        font-size: 12px;
        letter-spacing: 1px;
    }
    select {
        background: transparent;
        border-radius: 10px;
        height: 30px;
        min-width: 150px;
        color: #aaa;
        font-family: 'Concert one', cursive;
        outline: none;
        margin-top: 5px;
    }
    .other-socialmedia{
        display: flex;
        flex-direction: row;
    }
    input{
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        font-size: 20px;
    }
    /*other social media*/
    .other-socialmedia .inputBox {
        position: relative;
        text-align: center;
    }
    .other-socialmedia .inputBox input {
        width: 50%;
        padding: 10px 0;
        font-size: 16px;
        color:#aaa;
        margin-bottom: 30px;
        border:none;
        border-bottom: 1px solid rgb(81,122,62);
        outline: none;
        background: transparent;
    }
    .other-socialmedia .inputBox label {
        position: absolute;
        top:0;
        left:0;
        padding: 10px 0;
        font-size:16px;
        color: #555;
        pointer-events: none;
        font-family: 'Concert One', cursive;
        letter-spacing: 1px;
        transition: 1s;
    }
    .other-socialmedia .inputBox input:focus ~ label,
    .other-socialmedia .inputBox input:valid ~ label {
        top: -18px;
        left: 0;
        color: rgb(89, 240, 18);
        font-size: 12px;
    }
    #othersm1{
        margin-right: 10px;
    }
    #othersm3{
        margin-right: 10px;
    }
    #othersm2{
        margin-right: 10px;
    }
    #othersm4{
        margin-right: 10px;
    }
    #label-selector{
        margin-top: 20px;
    }
    #secondp {
        font-size:16px;
        color: #1c1c2c;
    }
    #phase2{
        display: none;
    }
    #phase22{
        display: none;
    }
    #phase2{
        display: none;
    }
    #phase2{
        display: none;
    }
    #phase3{
        display: none;
    }
    #phase3{
        display: none;
    }
    #phase3{
        display: none;
    }
    #phase3{
        display: none;
    }
    
    #phase4{
        display:none;
    }
    #phase4{
        display:none;
    }
    #phase4{
        display:none;
    }
    #phase4{
        display:none;
    }
    select{
        margin-bottom: 5px;
    }
    #phase4 h2{
        text-align: center;
        color: rgb(85, 85, 85);
    }
    #phase4 p{
        margin-top: -20px;
        text-align: center;
        color: rgb(170, 170, 170);
    }
    .icon {
        font-size: 16px;
        font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
        color: #aaa;
        font-weight: bold;
    }
    @media (max-width: 1024px) {
        .NFC-popup{
            margin: 20px auto;
        }
    }
    @media (max-width:576px){
        .NFC-popup{
            width: 99%;
        }
        #wrapper-php{
            width: 99%;
        }
        .NFC-popup {
            margin: 5px auto;
        }
    }
    @media (max-width: 520px){
        .pack-dates *{
            margin: 0 10px;
        }
    }
    @media (max-width: 400px){
    .pack-dates *{
        margin: 0;
    }
    }
    
    #phase2 h2{
        text-align: center;
        color: #555;   
    }
    #phase2 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase2 h2{
        text-align: center;
        color: #555;   
    }
    #phase2 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase2 h2{
        text-align: center;
        color: #555;   
    }
    #phase2 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase2 h2{
        text-align: center;
        color: rgb(233, 136, 8);  
    }
    #phase2 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: rgb(27, 8, 1);
    }
    #phase3 h2{
        text-align: center; 
        color: rgb(85, 85, 85);  
    }
    #phase3 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase3 h2{
        text-align: center; 
        color: #555;  
    }
    #phase3 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase3 h2{
        text-align: center; 
        color: #555;  
    }
    #phase3 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase3 h2{
        text-align: center; 
        color: #555;  
    }
    #phase3 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase4 h2{
        text-align: center; 
        color: #555;  
    }
    #phase4 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase4 h2{
        text-align: center; 
        color: rgb(233, 136, 8);  
     
    }
    #phase4 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase4 h2{
        text-align: center; 
        color: #555;  
    }
    #phase4 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }
    #phase4 h2{
        text-align: center; 
        color: rgb(233, 136, 8);  
    }
    
    #phase4 p{
        text-align: center;
        margin-top: -20px;
        font-size: 20px;
        color: #aaa;
    }



    


    